.cke_editable .embedded-entity--acc_gallery {
  height: 75vw;
  margin: 20px 0;
  overflow: hidden;
  position: relative;
  width: 100%; }
  .cke_editable .embedded-entity--acc_gallery * {
    display: none; }
  .cke_editable .embedded-entity--acc_gallery::before {
    background-image: url("../img/icons/png/slideshow.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1; }

.wysiwyg-button {
  padding: 7.5px 25px;
  border-width: 1px;
  border-style: solid;
  display: inline-block;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 15px;
  margin-top: 7px; }

.wysiwyg-button.teal {
  background-color: #48BFD3;
  border-color: #48BFD3;
  color: #262626; }
  .wysiwyg-button.teal:hover {
    color: #262626; }

.wysiwyg-button.black {
  background-color: #262626;
  border-color: #262626;
  color: #fff; }
  .wysiwyg-button.black:hover {
    color: #fff; }

.wysiwyg-button.white {
  background-color: #fff;
  color: #262626;
  border-color: #48BFD3; }

.wysiwyg-small-text {
  font-size: 15px;
  font-weight: 400; }
